# Y:/msp/devkits/temp_geotrans/master/geotrans3.1/CCS/src/dtcc/CoordinateSystems/grinten/VanDerGrinten.cpp File Reference

`#include <math.h>`
`#include "VanDerGrinten.h"`
`#include "MapProjection3Parameters.h"`
`#include "MapProjectionCoordinates.h"`
`#include "GeodeticCoordinates.h"`
`#include "CoordinateConversionException.h"`
`#include "ErrorMessages.h"`

Go to the source code of this file.

## Variables

const double | PI = 3.14159265358979323e0
const double | PI_OVER_2 = ( PI / 2.0)
const double | MAX_LAT = ( 90 * (PI / 180.0) )
const double | TWO_PI = (2.0 * PI)
const double | TWO_OVER_PI = (2.0 / PI)
const double | PI_OVER_3 = (PI / 3.0)
const double | ONE_THIRD = (1.0 / 3.0)

## Variable Documentation

const double MAX_LAT = ( 90 * (PI / 180.0) )

Definition at line 113 of file VanDerGrinten.cpp.

const double ONE_THIRD = (1.0 / 3.0)

Definition at line 117 of file VanDerGrinten.cpp.

const double PI = 3.14159265358979323e0

Definition at line 111 of file VanDerGrinten.cpp.

const double PI_OVER_2 = ( PI / 2.0)

Definition at line 112 of file VanDerGrinten.cpp.

const double PI_OVER_3 = (PI / 3.0)

Definition at line 116 of file VanDerGrinten.cpp.

const double TWO_OVER_PI = (2.0 / PI)

Definition at line 115 of file VanDerGrinten.cpp.

const double TWO_PI = (2.0 * PI)

Definition at line 114 of file VanDerGrinten.cpp.